[Owasp-live-cd-2008-project] Ubuntu 11 vs. WTE

OWASP Live CD 2008 Project owasp-live-cd-2008-project at lists.owasp.org
Tue Feb 21 04:18:15 UTC 2012


What can I do to help?

-Brad Causey
CISSP, MCSE, C|EH, CIFI, CGSP

http://www.owasp.org
--
"Si vis pacem, para bellum"
--


On Mon, Feb 20, 2012 at 9:31 PM, OWASP Live CD 2008 Project <
owasp-live-cd-2008-project at lists.owasp.org> wrote:

> That's great news, Matt -- thanks for all your work!
>
> Cheers,
>
> Ken van Wyk
>
>
> On Feb 20, 2012, at 8:32 PM, OWASP Live CD 2008 Project wrote:
>
> Ken and all
>
> I just got done updating the Java tools that are part of WTE to make them
> openjdk friendly.  You can check the change log here:
> http://code.google.com/p/owasp-wte/source/list
>
> I've been doing installs on Ubuntu 11.10 without issue today so I've moved
> them into the stable repo here:
> http://appseclive.org/apt/stable/
>
> Some of the tools got updates (e.g. Zap proxy) but for those that only got
> their dependencies changed, the minor version got bumped up so that apt-get
> update will see the changes.  For example, the WebScarab package went from
>   owasp-wte-webscarab-20090122-1_all.deb
> to
>   owasp-wte-webscarab-20090122-2_all.deb
>
> Let me know if you have any problems.  I'm planning a major refresh of WTE
> in April.  Exactly when that will be released will be determined by how my
> experiments with Ubuntu 12.04 early releases go.
>
> Stay tuned...
>
> --
> -- Matt Tesauro
> OWASP Board Member
> OWASP WTE Project Lead
> http://www.owasp.org/index.php/Category:OWASP_Live_CD_Project
> http://AppSecLive.org - Community and Download site
>
>
> On Tue, Jan 24, 2012 at 11:01 AM, OWASP Live CD 2008 Project <
> owasp-live-cd-2008-project at lists.owasp.org> wrote:
>
>> OWASP Live CD (WTE) project:
>>
>> Anyone tried using the WTE VM (or ISO) in Ubuntu 11 yet?
>>
>> I just installed a pristine 11.10 via the Parallels installer. (REALLY
>> nice and easy way of installing any of several VMs quickly, btw.)
>>
>> I've added the appseclive.org stable repository to the
>> /etc/apt/sources.list file, but when I try to install a program (like
>> owasp-wte-webgoat), it horks on the JDK, saying it needs sun-java6-jdk or
>> sun-java5.jdk. However, I understand that Ubuntu 11 has moved to
>> openjdk-6-jdk (or openjdk-7-jdk) in lieu of the Sun JDK.
>>
>> Will the repositories at appseclive.org be updated for Ubuntu 11 any
>> time soon?
>>
>> Thanks!
>>
>> Cheers,
>>
>> Ken van Wyk
>>
>>
>>
>> _______________________________________________
>> Owasp-live-cd-2008-project mailing list
>> Owasp-live-cd-2008-project at lists.owasp.org
>> https://lists.owasp.org/mailman/listinfo/owasp-live-cd-2008-project
>>
>>
> _______________________________________________
> Owasp-live-cd-2008-project mailing list
> Owasp-live-cd-2008-project at lists.owasp.org
> https://lists.owasp.org/mailman/listinfo/owasp-live-cd-2008-project
>
>
>
> _______________________________________________
> Owasp-live-cd-2008-project mailing list
> Owasp-live-cd-2008-project at lists.owasp.org
> https://lists.owasp.org/mailman/listinfo/owasp-live-cd-2008-project
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.owasp.org/pipermail/owasp-live-cd-2008-project/attachments/20120220/8b98373e/attachment.html>


More information about the Owasp-live-cd-2008-project mailing list